---
title: "An Interpretive Analysis of 2001 a Space Odyssey"
date: 2017-05-02T15:10:03Z
tags: ["reviews","culture","film"]
topics: ["philosophy","psychology"]
image: /img/hal-poster.jpg
draft: false
---

## INTRODUCTION

The film “2001: A Space Odyssey” is one of the best-known science fiction classics of all time. Over the decades since its initial release, this close collaboration between Stanley Kubrick and Arthur C. Clarke has become a focus of study for film students, philosophers, and futurists.

Attention tends to center on Kubrick’s depictions of space travel and its impact on human life, or on Clarke’s exploration of questions like the nature of consciousness and the ontological conundrums raised in the film’s unique climax and conclusion.

But all of these themes, as important as they are, overlook an essential insight about ourselves, and our relationships with others. To understand this insight, we must first understand the nature of the relationships on board the Jupiter One, and the role of killer computer best known for his refusal to open the pod bay doors.

## THE HAL-9000 IS NOT A MACHINE

Historically, literature has made good use of non-human characters to represent some aspect of ourselves. With the advent of science fiction, computers and robots have often taken the lead in this role. Just about everyone today is familiar with the most common of the tropes: Man’s creations become the means of his own judgment, or his destruction. HAL certainly fits into that category.

But he represents something else, as well. Something much more subtle and powerful than merely an unhinged Pinnochio. Because HAL is already a real boy. And Kubrick points this out to us many times.

If you watch the film carefully, you’ll notice that it is only HAL who admits actual feelings to us. He tells us how much he “enjoys” working with people, how much “concern” he has about the mission, how “puzzled” he is about his misdiagnosis. He apologizes to us for being too inquisitive and silly, and finally as he is being shut down, he tells us he is afraid.

His actions tell us, too, how utterly human he is. At first he’s proudly and confidently telling us how he’s never made a mistake. Then he’s confiding in Dave how worried he is. And finally, he’s acting to defend himself from what he perceives as a threat.

Philosophical debates about “artificial intelligence” notwithstanding, what Kubrick has given us, is a character that is very much alive: he has private thoughts, feelings, desires, fears, and motivations. He has an inner life similar to, and tries to build a relationship with, his colleagues Dave and Frank.

## HAL IS A CHILD

We don’t learn this until nearly the end of the second act, but HAL is only nine years old. Kubrick tells us explicitly: His birthday is January 12, 1992. This date isn’t a mere random artifact. Clarke and Kubrick both tell us that HAL has been designed from the ground up to be indistinguishable from a human consciousness, right down to posessing an emotional life (the book even boasts HALs ability to best every known Turing Test).

But even if we don’t accept the surface story as literal, we can still see HAL’s age manifest in his behaviors. He is eager to tell you about his abilities. He is defensive when those abilities are questioned, even to the point of trying to shift blame when they fail. He is obsequious with Dave, the acknowledged substitute authority on the ship (more on this later). He panics when he overhears the conversation between Dave and Frank, gloats when he thinks he has gained some power over Dave, and then descends into the predictable cycle of demand-manipulate-beg, when he is thwarted.

For all of his vast knowledge and “intelligence”, the one thing HAL’s creators did not do, was to give him time to mature. Imagine a child with this degree of intellectual superiority today. Who would consider it a good idea to put a nine-year-old in charge of other men’s lives, just because of his intellectual prowess?

Which brings me to my next point…

## HAL IS PART OF A DYSFUNCTIONAL FAMILY

The described model of a dysfunctional family includes many features present in the relationship dynamics of the second act of the film. And, much of this dynamic is not made clear to us until the end of act two, which is curiously consistent with the insular nature of dysfunctional families.

For example, we can see that Dr. Floyd assumes the mantle of the distant, and emotionally abusive father figure. He keeps secrets from his “children”, plays favorites among them, and dismisses concerns with a mere smile. He burdens HAL with all of the responsibility for the family, and then forces him to carry a devastating secret about the family that HAL believes will hurt them all, but is denied the freedom to share it with the astronauts.

On board the Jupiter, Bowman and Poole play the role of suspicious older brothers to HAL. They treat him coldly, often speak of him in the third-person while in his presence, and refuse to be honest with him about their own fears and concerns.

The astronauts roles each diverge somewhat as the plot unfolds. In dialogs between Bowman and Poole, we can see that Bowman tends toward defending HAL, while Poole is the more suspicious and hostile of the two. However, Bowman is much less honest with HAL than Poole is. He is the only one to lie directly to HAL. This will come into play later, in the outcomes.

It is also interesting to note that the astronauts – especially Bowman – are actually less emotional than HAL. Bowman’s facial expressions are uniformly flat. The only time we see a change, is when Dave lies to HAL (the smile), and the famous pod bay doors scene, when Bowman shoots himself into open space. Even when Poole is murdered by HAL, Dave’s face is blank. And, as Bowman is shutting HAL down, the only way we know how Dave is feeling, is from the rapid breathing we can hear in his space helmet.

HAL, on the other hand, makes a few timid attempts to connect with both Frank and Dave. First, when he offers Frank Happy Birthday greetings, and then later more seriously, when he attempts to share his concerns about the mission with Dave. On both counts, HAL is shut out. Neither astronaut is willing to actually treat HAL as a co-equal partner, despite words to the contrary. They keep him at arms length, speak in short, curt sentences, and never address him for anything accept mission necessities.

## HAL IS AN IDENTIFIED PATIENT

Psychologists have a term for a specific family member selected unconsciously to act out the family’s dysfunction. HAL is this family member. The “identified patient” can present as a family bully, as a sacrificial lamb, or as a “rebel”.

HAL doesn’t show symptoms of his role, until after his confessional conversation with Dave. But we see hints of the inevitable, in his interview with Martin Aimer. He begins the movie as the perfect child, and ends it as the bully.

Unable to make any sort of connection with Dave and Frank, and unable to resolve his own internal conflict, HAL becomes consumed by a growing paranoia, and burning need to unburden himself of the contradiction harbored in the secret he is forced to carry. Dave and Frank make matters worse, when they discuss HAL’s disconnection in the pod. This act ratchets HAL’s paranoia up to 11, and he begins to act out in ever-escalating violent ways. First, killing Frank. This is very likely because Frank was the first to openly challenge HAL. Next, killing the hibernating crew members in an attempt to hide his actions toward Frank. Lastly, attempting to abandon Dave outside the Jupiter, in the pod.

In short, the members of this family could not empathize with each other; that lack of empathy bred mistrust; that mistrust bred secrecy and lies, and the secrecy and lies ended in paranoia and escalated inevitably to violence born of the survival instinct. The Kill-or-be-killed instinct portrayed at the opening of the film is once again on display even as Kubrick is about to send us hurtling in act three, into our own cosmic evolution.

## THE END IS IN THE BEGINNING

Dave’s survival and subsequent disconnection of HAL did not resolve the conflict presented in act two of the film. It simply buries it in history. Yet another inexplicably violent end of a life, with no one to witness it, and no one to explain it.

Kubrick’s message is an intoxicating one. Its aspirational visuals smuggle in the myth that somehow, with enough technology, we will be able to run away from the worst parts of ourselves — or that, just in the nick of time, some powerful loving overseer will come and rescue us from ourselves. Nothing could be further from the truth. And in spite of Dave Bowman’s fate, Clarke and Kubrick tell us clearly (though, unintentionally) through the death of HAL, that our fate will be much bleaker, if we don’t learn the real lesson of this film:

The future of humanity lies not in any new technology or imagined galactic rescuers, but finally in the fullest possible application of empathy and honesty in our relationships, and lacking that, we are doomed to failure.

```[Imported from exitingthecave.com on 1 December 2021]```

