---
title: "Artur Schopenhauer on Freedom"
date: 2017-04-02T17:16:22Z
tags: ["determinism","free will","freedom"]
topics: ["philosophy"]
image: /img/schopenhauer.jpg
draft: false
---
The following is a dialogue between myself and Artur Schopenhauer, in which I basically try to interrogate the text as if I were talking directly to Schopenhauer, in an interview or discussion. All of Dr. Schopenhauer’s responses below come from the text of his essay, either as direct quotes or as slight rephrasing, in order to fit them into the flow of a conversation. It should be noted that I have not read World As Will And Representation (written before this essay), and that I have only a cursory knowledge of Schopenhauer’s biography. So, it is likely that additional context might have made this more insightful. In any case, this is meant only to offer an engaging way to consider the basic ideas contained within this essay, not as a serious critique of Schopenhauer, as such. I hope you enjoy it…

**Me** : Herr Doctor Schopenhauer, thank you for joining me, today.

**Artur**: You’re welcome. These days, I don’t have much else to do, and my hermitage in heaven is getting a bit stale. So, I need the outing.

**Me:** : As you know, we’re here to discuss your famous Prize Essay On The Freedom of the Will. To begin with, I want to take a page out of the philosopher’s playbook, and focus on your definitions. What do you think is meant by ‘freedom’?

**Artur**: When carefully examined, the concept of ‘freedom’ turns out to be negative… it signifies merely the absence of any hindrance or restraint… animals and men are called ‘free’ when their actions are not hindered by any physical or material obstacles — such as fetters, or prison, or paralysis. They proceed in accordance with their will… the concept in this meaning is not subject to doubt or controversy, and its reality can always be authenticated empirically.

**Me** : So, you take the common sense view of freedom to be the most compelling?

**Artur**: No, just the most obvious. In fact, it is perhaps the least interesting of the three different subspecies of freedom.

**Me** : Three ‘subspecies’? What do you mean?

**Artur**: Yes, as I was describing, freedom is a negative concept. The absence of restraint. But this means *restraint is a positive concept*, in the form of the power it manifests. The nature of this power can be seen in three different subspecies of freedom correspondent to it: physical, intellectual, and moral. I have only just begun to outline the physical subspecies.

**Me** : Are these three subspecies, in combination, what we mean when we use terms like “free will”?

**Artur**: Well, you’re jumping ahead a bit, but you are on the right track. With physical freedom, I do not take into account whatever may influence the will itself. For in it’s original, immediate, and therefore popular meaning, the concept of freedom refers only to the ability to act… However, as soon as we… consider the two remaining kinds, we are dealing with the philosophical sense of the concept, which leads to many difficulties.

**Me** : Let’s take the other two in order then, yes? What do you mean by ‘intellectual freedom’?

**Artur**: You are quite right to single out intellectual freedom first, because it is very closely related to physical freedom, but I cannot explain it properly unless we deal with moral freedom first.

**Me** : Well, in that case, what do you mean by moral freedom?

**Artur**: The key question here, is what is the true nature of the restraint to moral freedom. With physical freedom, I noted that material obstacles are the restraint upon physical freedom. It is present, when they are absent. In the case of moral freedom, however, it has been observed that a man, without being hindered by material obstacles, can be restrained by mere motives — such as threats, promises, dangers, and the like — from acting in a way in which, if these motives were absent, would have certainly expressed his will.

**Me**: Yes, I can think of several examples of this…

**Artur**: Of course, but the point is whether such a man is still free —

**Me**: I would say no, because the motive, provided it is sufficiently compelling, is more or less the same as a physical obstacle. To use one of the examples I thought of, I would certainly not act out my will, if I knew my will were to lead to direct harm to someone I loved.

**Artur**: You’re missing the point. If you refrain from acting, because you know it will harm a loved-one, you are acting in accordance with your will, not against it.

**Me:**: But isn’t that because my will has been restrained by the motive, in the same way that my physical action has been restrained by shackles?

**Artur**: A sound mind would say that a motive can never act in the same way as a physical obstacle! Undoubtedly, the physical restraint easily transcends human bodily powers unconditionally, but a motive can never be irresistible in itself, and has no absolute power. It can always be offset by a stronger counter-motive, provided that such a counter-motive is present and that you can be determined by it.

**Me**: That’s quite a lot to take in. I guess I don’t understand what you mean by a ‘motive’. And, what do you mean by ‘whether I can be determined by’ a motive?

**Artur**: I am not ready to explain this completely, just yet, but here is one example for you, to help you see what I mean: the motive to preserve one’s life. Does that make sense?

**Me**: So, a sort of fundamental desire or instinct?

**Artur**: Close, but not quite. But we’re getting side-tracked here. Can we simply accept this example for now?

**Me**: Ok.

**Artur**: Great. Now, the motive to preserve one’s own life is perhaps the strongest of all motives —
**Me**: — But how did we determine that?

**Artur**: Grrr… Ok, can you think of a motive stronger than the self-preservation motive? The will to live?

**Me**: Hrm. No, not at the moment.

**Artur**: Right. So, it is the strongest of all motives, and yet it can be outweighed by other motives, for example, in suicide or in sacrificing one’s life for others —

**Me**: But wait! Doesn’t that make *those* motives the strongest motives, in the moment they are expressed? The strongest motive, by definition, is the motive that results in it’s own expression, yes?

**Artur**: My boy, you’re making my point for me. Though motives bring with them no purely objective and absolute compulsion, still one could ascribe to them a subjective and relative compulsion namely, to the person involved. And, now I can finally begin to answer your original question…

**Me**: Ok, I’m confused, what do you mean?

**Artur**: You’ll notice that all this talk of motives and restraints, which as been imposed upon one’s *ability*, relates to *willing*. So, the question remains: is the will itself free? So far, we have defined freedom according to the popular conception as acting “*in accordance with one’s own will.*” So, to ask whether the will itself is free, is to ask whether the will is in accordance with itself. This, of course, is self-evident, but also says nothing at all.

**Me**: Wait. So, you mean to ask not “am I free”, but “is my will free”? In other words, you think there is a difference between “me”, and my will?

**Artur**: Let me see if I can make it clearer for you. The empirical concept of freedom signifies: “I am free when I can do what I will.” Here in the phrase “what I will” the freedom is already affirmed. But when we now inquire about the freedom of willing itself, the question would then take this form: “can you also will your volitions?”, as if a volition depended on another volition which lay behind it. Suppose that this question is answered in the affirmative. What then? Another question would arise: “can you also will that which you *will to will*?” Thus we would be pushed back indefinitely…

**Me**: It’s an infinite regress!

**Artur**: Yes, that’s quite right. You can see then that it is impossible to establish a direct connection between the concept of freedom — in its original, empirical meaning derived from action — and the concept of willing.

**Me**: But I thought we already covered this. You said before that the physical understanding wasn’t enough, and that I needed to understand moral freedom as well. What am I missing?

**Artur**: What you’re missing is the point. You want to understand what freedom is, yes?

**Me**: Yes, that’s what I was hoping you could tell me.

**Artur**: Please, do try to follow me, then. In order to be in a position to apply the concept of freedom to the will, one must modify it by making the concept of freedom signify in general only the absence of any *necessity*. Thus interpreted, the concept retains its negative character, which I attributed to it from the very beginning. Accordingly, one must first investigate the concept of necessity. For *this* is the positive concept which gives meaning to the negative one — and which gives form to the power I described at first.

**Me** : Ok, so then is ‘necessity’ the same as the restraint you were talking about, at first?

**Artur**: Yes, but this needs to be explained better. Something is necessary which follows from a given sufficient ground… Only insofar as we comprehend something as the consequent of a given ground do we recognize it to be necessary. Conversely, as soon as we recognize something to be a consequent of a sufficient ground, we see that it is necessary. This is because all grounds are compelling.

**Me** : I don’t quite understand what you mean by ‘ground’ or ‘compelling’.

**Artur**: The necessity of a logical cause will be the conclusion from valid premises. The necessity of a mathematical cause will be the equality of the terms on either side of the operator, and the necessity of physical cause will be its immediate effect. In all these cases, with equal strictness, the necessity is attached to the consequent when the ground is given. The ground is my conception of the Principle of Sufficient Reason, something I don’t have time to explain here, but you can read my doctoral thesis for a full treatment. Suffice to say, everything that is grounded has a proper cause.

**Me** : Ah, ok. Well, then you must be saying that all causes necessitate their effects, is that right?

**Artur**: In a word, yes. The absence of necessity would be identical with the absence of a determining sufficient cause. Still, we think of the accidental as the opposite of necessary.

**Me** : Wait, what? Why? Isn’t an accidental cause still a cause? If so, how could it not be sufficient?

**Artur**: There is no conflict between these views, each accidental occurrence is only relatively so. For in a world where only accidents can be encountered, every event is necessary in relation to its cause, while in relation to all other events which are contemporaneously and spatially contiguous with it, the event is accidental.

**Me** : Ok, this is confusing. You seem to be agreeing with me. But what does all this have to do with freedom?

**Artur**: I must concede, this is the most problematic notion of my idea of freedom. Since the mark of freedom is absence of necessity, that which is free would have to be absolutely independent of any cause and would therefore have to be defined as absolutely accidental.

**Me** : Absolutely accidental? This is getting even more confusing. Are you saying that freedom, to be ‘real’, would have to be somehow disconnected, or even violate, causal necessity?

**Artur**: That is precisely what I am saying. It coincides in a singular fashion with the concept of freedom, but I don’t guarantee that it is conceivable. At any rate, that which is free remains that which is in no respect necessary, that is, *not dependent on any ground*. If we apply this concept to the will of man, it would mean that an individual will in its manifestations (volitions) would not be determined by causes or by sufficient grounds at all.

**Me** : This is astounding. Are you actually saying that there is no freedom?

**Artur**: Well, yes, I suppose so. But more must be done to prove it, before we can be certain. At the moment, I am simply setting the criteria by which we might identify a will that is free. A free will then, would be the will which is not determined by grounds — and since everything that determines another must be a ground, in real things a real ground, that is, a cause — a few will would not be determined by anything at all. The particular manifestations of this will (volitions) would then proceed absolutely and quite originally from the will itself, without being brought about necessarily by antecedent conditions, and hence also with being determined by anything according to a rule.

**Me** : But why should identifiable antecedent causes necessitate a lack of freedom? Just because I can look into my past and point to a chain of causal events — even necessary ones — that led me to the present interview, surely that doesn’t mean I didn’t have a choice, nor that I did not have the power to act on that choice, does it? To suggest that a causal explanation is evidence of some sort of *necessity*, one must be able to demonstrate that these causes stripped me of my capacity to choose.

**Artur**: When we try to deal with this concept, clear thinking abandons us because, while the positing of a ground, in all of its meanings, is the essential form of our entire cognitive faculty, we are here asked to refrain from positing a ground. But every consequent of a ground is *necessary*, and every necessity is the consequent of a ground. Still, there is no lack of a technical term for this concept: *liberum arbitrium indifferentiae*… such a free will of indifference includes the peculiar feature that for a human individual equipped with such a feature, under given external conditions which are thoroughly determined in every particular, two diametrically opposed actions are equally possible.

**Me** : But there must be some way out of this paradox! Clearly, I *feel* like I am willing my choices freely. How can I feel free, and yet be completely compelled by causal necessity?

**Artur**: One cannot get away from the negative conception of freedom, without involving oneself in vacillating, hazy explanations, behind which hides hesitant indecision, as when one talks about grounds which do not necessarily bring about their consequents.

**Me** : Well, I may not be able to get away from it, but I don’t have to like it! In any case, we’ve run out of time for this episode, I’m afraid. Next time, we’ll be moving on to your conception of consciousness, if you’re available.

**Artur**: Yes, I think I still might be able to talk some sense into you. An explication of my view of consciousness that may help to clear a few things up for you.

```[Imported from exitingthecave.com on 1 December 2021]```

